<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Page Not Found</title>
    <link href="../static/styles.css" th:href="@{/styles.css}" rel="stylesheet"/>
</head>
<body>
<ul>
    <li><h3><a href="/" th:text="#{navigation.home}">Home</a></h3></li>
</ul>
<h2 th:text="#{error.not-found}">Page Not Found</h2>
<h3 class="error" th:text="${error}">Error placeholder</h3>
</body>
</html>
